Acekard Firmware 4.18 released

Discussion in 'Acekard' started by phoenixclaws, Jul 31, 2009.

  1. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    Just a few earlier game fixes. Nothing more.
    Direct Link for 4.18.

    Hopefully AKAIO will be out soon. *rumors in the wind*
     
  2. sphinx.djc

    sphinx.djc GBAtemp Regular

    Member
    128
    0
    Apr 6, 2009
    Canada
    GTA, Ontario
    Um... Just to make sure cause I'm still new to the flashcart scene, this is the official AceKard update, I have AKAIO... so I don't use this one right?
     
  3. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    It is the official firmware.

    But you can use it within AKAIO by taking the akmenu4.nds file from the release zip and copying it into the ak2loader directory in AKAIO.
    See the wiki about how to do this in using "Official AK2 Loader" in AK2/2i.

    It worked for me with using AKAIO 1.4.1 and DQ:IX on my AK2i.
     
  4. sphinx.djc

    sphinx.djc GBAtemp Regular

    Member
    128
    0
    Apr 6, 2009
    Canada
    GTA, Ontario
    Is there a difference between the two? I got AKAIO as soon as I started because I found it to be the most popular amongst the community and cause it got more updates/
     
  5. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    AKAIO is a custom Firmware for Acekard (read the AKAIO Wiki seriously) with more options and fixes and other things, but the current public loader from AKAIO can not run past certain games because of copy protection. The latest AKAIO is in beta (which I have no access to) that contains many of these fixes but it is not released yet. Therefore if you want to play the Japanese version of Dragon Quest: 9 on your NDS then you need to go this route or patch the rom (which is around somewhere).

    The official Acekard firmware does not have all the other tweaks, enhancements and fixes that AKAIO has. But sometimes the official loader is nice to have while you wait for AKAIO to put the spit and polish on their custom job.

    Most if not all your questions are answered in the AKAIO Wiki.
     
  6. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,672
    Jan 3, 2008
    Colombia
    From Where???
    @phoenixclaws: are you using a ds or a dsi? the ak2loader folder should be blocked for the ak2i on the dsi. i'm not sure if it works on the dsp/dsl.

    -another world
     
  7. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    I am using a DS Lite. (look at my sig for hardware questions next time ;])

    I could imagine it could brick on a DSi since all the trouble they've been causing people lately [​IMG].
     
  8. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    You don't have to wait for 1.5 to be released, jsut the next loaders. And I'm sure whatever game fixes there were in the latest Acekard update were already in the latest AKAIO loader.
     
  9. Da-Bomb1

    Da-Bomb1 GBAtemp Advanced Fan

    Member
    795
    0
    Apr 19, 2009
    Canada
    BC, Canada
    You do have to wait 'til 1.5 comes out, since they're not gonna update the loaders until then.
     
  10. fuze9

    fuze9 Advanced Member

    Newcomer
    61
    2
    May 6, 2007
    United States
    California
    Somehow this new version just leads me to a red screen anytime I try to load a game. What's happened? I think I'm going to need to find an old version somewhere.
     
  11. Da-Bomb1

    Da-Bomb1 GBAtemp Advanced Fan

    Member
    795
    0
    Apr 19, 2009
    Canada
    BC, Canada
    New version of what? If you're using the official firmware, I strongly suggest you try AKAIO instead.
     
  12. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,672
    Jan 3, 2008
    Colombia
    From Where???
    the new loaders will not work on older versions of akaio. so you have to wait for 1.5 for that as well.

    -another world
     
  13. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    *chuckles*

    Yeh for AKAIO & respective loaders we will have to wait a while.

    And btw about official loaders according to:
    That was from the #acekard channel on IRC.

    Anyways, keep it up norm, smiths, and friends [​IMG].
     
  14. acekard

    acekard Member

    Newcomer
    31
    1
    Nov 22, 2006
    Switzerland
    Your Ak2i is fake one. Please refer to:http://www.acekard.com/news.php#65.

    Thanks.
     
  15. phoenixclaws
    OP

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    Heya Acekard, Good to see you guys active.